<template>
  <div id="ExplanatoryVideoCard">
    <v-container>
      <v-card color="system_grey_3" elevation="0" class="px-2">
        <v-row>
          <!--Video-->
          <v-col cols="12" xs="12" sm="12" md="5">
            <v-card class="system_grey_1 w-100 rounded">
              <VideoPlayerUtils
                class="mb-2"
                video_props="https://www.shutterstock.com/shutterstock/videos/1099847493/preview/stock-footage-learning-disability-sign-language-in-video-conference.webm"
              />
            </v-card>
          </v-col>

          <v-col cols="12" xs="12" sm="12" md="7">
            <!--Title-->
            <h4 class="body-1-sistem">Lorem Ipsum</h4>

            <!--Description-->
            <p class="body-2-sistem family-openSans-regular mb-0">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati
              alias quas voluptatum suscipit nobis tenetur inventore magni,
              reprehenderit itaque ex? Reiciendis odio, magni repudiandae rem
              iste ipsam laborum expedita quam.
            </p>
          </v-col>
        </v-row>
      </v-card>
    </v-container>
  </div>
</template>
<script>
import VideoPlayerUtils from "@/components/Utils/Videos/PlayerVideosUtils.vue";

export default {
  components: {
    VideoPlayerUtils,
  },

  data() {
    return {};
  },
};
</script>
